.box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  border-radius: 8px;
  box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.6);
  background: white;

  &:hover {
    outline: 1px solid lightgray;
    box-shadow: 8px 8px 8px 0 rgba(34, 60, 80, 0.34);
  }

  p {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
  }

  img {
    height: 230px;
    border-radius: 8px 8px 0 0;
  }

  .price {
    font-size: 18px;
    font-weight: 700;
    color: #4169e1;
  }
}

.line {
  margin: 6px 0 6px 0;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 100%;
}

.favorites {
  margin-left: 18px;
  user-select: none;
  cursor: pointer;
}

.quantity {
  margin-right: 6px;
  font-weight: 700;
  text-align: right;
  border: none;
}
.wrapper {
  box-sizing: border-box;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

input[type="number"]::-webkit-inner-spin-button {
  height: 18px;
  opacity: 1;
}
